» Ubuntu » パッケージ

Error

two or more packages specified (python-springpython natty-backports)